Subject: Re: [PATCH 5/3] archive: rename attribute specfile to export-subst

From: René Scharfe <[email-masked]>
Date: Thu, 06 Sep 2007 22:38:57 +0200

Johannes Schindelin schrieb:
> The bigger question is now if these two patches should be folded back
> into your original patch series, or stand alone as commits of their
> own...

Yes, indeed.  I submitted them as add-on patches because I noticed the
first three are already in next, but I sure can make a fresh three-part
series based on master.  Junio?

Thanks,
René